.container{
    padding: 20px;
}
.container > form{
    display: flex;
    flex-direction: column;
}

.container > form >input, .container > form > textarea {
    width: 50%;
    margin-bottom: 10px;
    border: 1px solid rgb(120, 150, 150);
    font-family: "Inter", sans-serif;
}

.container > form >input:focus, .container > form >textarea:focus {
    outline: none !important;
    border: 1px solid rgb(46, 58, 58);
}


.container > form > .bottonsubmit {
    background: white;
    border: 3px solid teal;
    color: teal;
    cursor: pointer;
    width: 25%;
    height: 36px;
}

.container > form > .bottonsubmit:hover {
    background: teal;
    color: white;
}

h3{
    padding-top:15px;
    padding-bottom:15px;
    font-size: 150%;
    font-weight: bold;
}
li {
    padding-top:15px;
    padding-bottom:15px; 
    display: flex;
    justify-content: space-between;
}

.buttons{
    display: flex;
   
}
button.edit {
    background: lightslategray;
    margin-right: 4px;
    color: white;
    width: 40px;
    border: none;
    border-radius: 10%;
}

button.remove {
    background: tomato;
    color: white;
    width: 40px;
    border:none;
    border-radius: 10%;
}
